/* DEPOIMENTO */
section.depoimento {
    padding: 71px 0 54px 0;
}
section.depoimento div.grid {
    flex-direction: column;
    align-items: center;
}
section.depoimento div.grid h2.titulo-3 {
    color: var(--studos-preto);
    text-align: center;
}
section.depoimento div.grid > p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: var(--studos-cinza);
    margin-top: 12px;
}
section.depoimento div.grid .owl-carousel{}
section.depoimento div.grid .owl-carousel .owl-item{
    padding: 20px 0px;
}
section.depoimento .owl-theme .owl-dots {
    /* position: absolute; */
    margin: 40px auto 0 auto!important;
}
section.depoimento div.grid div.bottom {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 62px;
}
section.depoimento div.grid div.bottom::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: -67px;
    background: url(../svg/aspas-esquerda.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 266px;
    height: 172px;
    z-index: 1;

}
section.depoimento div.grid div.bottom::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(../img/aspas-direita.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 266px;
    height: 172px;
    z-index: 0;

}
section.depoimento div.grid div.bottom div.div-img {
    width: 45%;
    position: relative;
    transform: translateY(-20px);
}
section.depoimento div.grid div.bottom div.div-img a:hover button.btn.play-button {
    animation: pulse2 2s infinite;
}
section.depoimento div.grid div.bottom div.div-img a:hover img.destaque{
    transition: var(--transition);
    transition-duration: .4s;
    filter: grayscale(0);
}
section.depoimento div.grid div.bottom div.div-img a img.destaque {
    filter: grayscale(1);
    transition: var(--transition);
    transition-duration: .4s;
}
section.depoimento div.grid div.bottom div.div-img a button.btn.play-button {
    right: -74px;
    top: 44%;
    outline: none;
    border: none;
    cursor: pointer;
    position: absolute;
    transform: translateY(-50%);
}
section.depoimento div.grid div.bottom div.div-img a button.btn.play-button img{
    width: initial;
}
section.depoimento div.grid div.bottom div.div-img span.titulo {
    position: absolute;
    right: -154px;
    top: 65%;
    transform: translateY(-50%);
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    color: var(--studos-cinza-medio);
}
section.depoimento div.grid div.bottom div.right {
    width: 43%;
    display: flex;
    flex-direction: column;
}
section.depoimento div.grid div.bottom div.right h3 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 35px;
    color: var(--studos-laranja-principal);
}
section.depoimento div.grid div.bottom div.right p {
    margin-top: 25px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: var(--studos-cinza);
}

@media(max-width: 992px){
    section.depoimento div.grid div.bottom {
        flex-direction: column;
    }
    section.depoimento div.grid div.bottom::before {
        content: none;
    }
    section.depoimento div.grid div.bottom::after {
        content: none;
    }
    section.depoimento div.grid div.bottom div.div-img {
        width: 100%;
        position: relative;
    }
    section.depoimento div.grid div.bottom div.div-img a img.destaque {
        width: 100%;
    }
    section.depoimento div.grid div.bottom div.div-img a button.btn.play-button {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    section.depoimento div.grid div.bottom div.div-img a:hover button.btn.play-button {
        animation: none;
    }
    section.depoimento div.grid div.bottom div.right {
        width: 100%;
        margin-top: 24px;
        align-items: center;
    }
    section.depoimento div.grid div.bottom div.right p {
        text-align: center;
    }
    section.depoimento div.grid h2.titulo-3 {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        line-height: 26px;
        text-align: center;
        color: var(--studos-preto);
    }
}